## dbd-xbase 0.0583-1

=== debian/changelog ===
dbd-xbase (0.0583-1) unstable; urgency=low

  * Initial Release.

 -- Paolo Molaro <lupus@debian.org>  Fri, 13 Mar 1998 18:17:38 +0100

Local variables:
mode: debian-changelog
add-log-mailing-address: "lupus@debian.org"
End:
