=== debian/control ===
Source: dbd-xbase
Section: interpreters
Priority: optional
Maintainer: Paolo Molaro <lupus@debian.org>
Standards-Version: 2.4.0.0

Package: libxbase-perl
Architecture: any
Depends: perl (>=5.004.04-3)
Suggests: libdbi-perl
Description: Perl module to access xbase files (optionally through DBI).
 This module allows access to .dbf files (it can create them, also),
 it handles memo files, but not indexes.
 It has two interfaces: one using SQL commands (through DBI) ad th other
 with a simple OO interface.
