=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir
	# Add here commands to compile the pacckage.
	#$(MAKE)
	perl Makefile.PL INSTALLDIRS=perl
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp debian/substvars debian/files
	# Add here commands to clean up after the build process.
	#-$(MAKE) distclean
	perl Makefile.PL INSTALLDIRS=perl
	-$(MAKE) realclean
	dh_clean

# Build architecture-independent files here.
binary-indep: build
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs
	# Add here commands to install the files into debian/tmp
	#$(MAKE) PREFIX=debian/tmp install
	$(MAKE) INSTALLDIRS=perl PREFIX=`pwd`/debian/tmp/usr \
		INSTALLMAN3DIR=`pwd`/debian/tmp/usr/man/man3 install
	-rm debian/tmp/`perl -MConfig -e 'print $$Config{"archlib"}'`/perllocal.pod
	# remove packlist?
	dh_installdocs ToDo README
	dh_installexamples eg/copy_table eg/create_table
	#      dh_installmenu
	#      dh_installinit
	#      dh_installcron
	dh_installmanpages
	#      dh_undocumented
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	#      dh_suidregister
	dh_installdebfiles
	#      dh_makeshlibs
	#dh_du
	dh_md5sums
	dh_builddeb

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
