## dbd-xbase 0.0694-1

=== debian/changelog ===
dbd-xbase (0.0694-1) unstable; urgency=low

  * New upstream release.
  * Architecture is all now.

 -- Paolo Molaro <lupus@debian.org>  Thu, 15 Oct 1998 18:44:03 +0200

dbd-xbase (0.065-1) unstable; urgency=low

  * New upstream release.
  * New command: dbfdump.

 -- Paolo Molaro <lupus@debian.org>  Mon, 22 Jun 1998 10:55:18 +0200
