=== debian/control ===
Source: dbd-xbase
Section: interpreters
Priority: optional
Maintainer: Paolo Molaro <lupus@debian.org>
Standards-Version: 2.4.0.0

Package: libxbase-perl
Architecture: all
Depends: perl (>=5.004.04-3)
Suggests: libdbi-perl
Description: Perl module to access xbase files (optionally through DBI).
 This module allows access to .dbf files (it can create them, also),
 it handles memo files, but not indexes (actually only one index type
 in read-only mode).
 It has two interfaces: one using SQL commands (through DBI) ad the other
 with a simple OO interface.
 You can use the dbfdump program to dump the content of a .dbf file.
