=== debian/rules ===
--- 
+++ 
@@ -37,7 +37,9 @@
 	#$(MAKE) PREFIX=debian/tmp install
 	$(MAKE) INSTALLDIRS=perl PREFIX=`pwd`/debian/tmp/usr \
 		INSTALLMAN3DIR=`pwd`/debian/tmp/usr/man/man3 install
-	-rm debian/tmp/`perl -MConfig -e 'print $$Config{"archlib"}'`/perllocal.pod
+	#-rm debian/tmp/`perl -MConfig -e 'print $$Config{"archlib"}'`/perllocal.pod
+	#-rm -rf debian/tmp/`perl -MConfig -e 'print $$Config{"archlib"}'`/
+	-rm -rf debian/tmp/usr/lib/perl5/`perl -MConfig -e 'print $$Config{"archname"}'`
 	# remove packlist?
 	dh_installdocs ToDo README
 	dh_installexamples eg/copy_table eg/create_table
